<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    
    <View
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@color/black"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="60dp"
        android:orientation="vertical"
        android:paddingTop="30dp"
        android:paddingLeft="20dp"
        android:paddingRight="30dp"
        android:background="@mipmap/bg_withdraw_top">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            >

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textColor="@color/white_alpha_cc"
                android:text="@string/termina"
                android:layout_centerVertical="true"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textColor="@color/black_13"
                android:text="@string/total_cash"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                />
        </RelativeLayout>




        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:layout_marginTop="5dp"
            >
            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_cash"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="21sp"
                android:textColor="@color/yellow_46"
                android:text="@string/termina"
                android:layout_marginStart="5dp"
                />
        </LinearLayout>




    </LinearLayout>



</FrameLayout>


